Bug 6682 - [UPDATE REQUEST] libraw-0.17.1, OpenImageIO - to 1.6.9
: [UPDATE REQUEST] libraw-0.17.1, OpenImageIO - to 1.6.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 13:44 MSK by Denis Silakov
Modified: 2016-02-16 14:21 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Arkady L. Shane 2016-02-11 20:09:45 MSK
Advisory:
Shotwell with updatesd translation.

Buildlists:
https://abf.rosalinux.ru/build_lists/2623806
https://abf.rosalinux.ru/build_lists/2623805
Comment 2 Vladimir Potapov 2016-02-12 14:20:44 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-02-14 05:48:17 MSK
shotwell тянет по зависимостям nautilus. Это обязательно? Потому как сразу получается мешанина в KDE, часть вещей открывается наутилусом (например, скачанные папки из firefox)
Comment 4 Denis Silakov 2016-02-14 13:15:23 MSK
(In reply to comment #3)
> shotwell тянет по зависимостям nautilus. Это обязательно? Потому как сразу
> получается мешанина в KDE, часть вещей открывается наутилусом (например,
> скачанные папки из firefox)

Ему нужен nautilus-sendto, чтобы работали пункты типа "послать по e-mail" или что-то в том духе (bug 4637). А nautilus-sendto уже nautilus притягивает. Попробуй снести nautilus без зависимостей ("rpm -e nautilus"), если после этого меню "Send" в shotwell будет работать, то можно просто отцепить nautilus-sendto от nautilus.
Comment 5 Vladimir Potapov 2016-02-14 19:36:22 MSK
да, у меня оно вполне открывает громоптицу или kmail без всякого наутилуса, т.е. там корректно написано все.
Comment 6 Denis Silakov 2016-02-14 20:53:33 MSK
Тогда вот nautilus-sendto без зависимости от nautilus:

https://abf.rosalinux.ru/build_lists/2624415
https://abf.rosalinux.ru/build_lists/2624416
Comment 7 Vladimir Potapov 2016-02-16 13:59:54 MSK
libraw-0.17.1-1
https://abf.io/build_lists/2622467
https://abf.io/build_lists/2622468

freeimage-3.154-2
https://abf.io/build_lists/2622471
https://abf.io/build_lists/2622472

libkdcraw-4.14.3-3
https://abf.io/build_lists/2622473
https://abf.io/build_lists/2622474

OpenImageIO-1.6.9-1
https://abf.io/build_lists/2622487
https://abf.io/build_lists/2622488

shotwell-0.22.0-4
https://abf.rosalinux.ru/build_lists/2623806
https://abf.rosalinux.ru/build_lists/2623805

nautilus-sendto-3.8.0-5
https://abf.rosalinux.ru/build_lists/2624415
https://abf.rosalinux.ru/build_lists/2624416
*********************** Advisory *************************
Updated libraw to version 0.17.1, OpenImageIO - to 1.6.9. Rebuilt all dependent packages.
**********************************************************
QA Verified